.cart-table tfoot button.button {margin-top:-1px;left:5px;}

.footer_header_bg .foot_text1 {margin-left:10px;}



.footer_header_bg .foot_text5 {width:200px;}

.cst-re-edit .cst-re-edit-btn {margin-top:-13px;margin-left:3px;}



.footer_header_bg {width:1000px;}

.customer-address-index .title-buttons button.button {right:270px;}

.location-box .col-2 {width:478px;}

.opc #checkout-step-billing, .opc #checkout-step-shipping {padding-left:20px;}

.opc #checkout-step-billing .validation-passed , .opc #checkout-step-shipping .validation-passed{padding-right:0px;}

#giftcard-form button.button span span {font-size:10px;}

.giftcardaccount .btn-only {padding-right:24px;}

#giftcard_code {width:420px;}

.cart .crosssell .add-to-links li {width:155px; position:relative; left:2px;}

.enterprise-reward-customer-info #form-validate button.button span span {font-size:10px;width:auto;}

.cst-qty-inc {width:100px;}

.collateral-tabs .tab span {font-size:135%;}

#friend_bt #add_recipient_button {margin-left:20px;}

.product-view .product-essential button.btn-cart {padding:0px;background:none;}

.product-view .product-essential button.btn-cart span span{width:370px; padding:0;position:relative;padding-right:0px;margin-left:-70px;}

.product-view .product-essential button.btn-cart span{padding:0;background:none;}

#lightwindow_overlay {background:#000;}

a#lightwindow_title_bar_close_link, a#lightwindow_title_bar_close_link:link, a#lightwindow_title_bar_close_link:visited {}

#lightwindow_contents {top:-36px;}

#scrollable1 {width:325px;}

.cst-product-buy-info #super-product-table .the_price {width:300px;}

.cst-product-buy-info #super-product-table .qty_operation_2 {right:20px;}

.products-grid .price-box,.products-list .price-box {height:58px;}
.model-items-table-header .th_5 {width:37px;}
.model-items-table-header .th_4 {width:36px;}
.model-items-table-header .th_3 {width:62px;}